Anonymous Login
2019-08-19 23:07 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000768v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:47
Reporterbocian 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000768: add project contact doesn't work
Description
1. Add New project or Edit existing project
2. Select project contacts
3. select company, next select contact (one or more) in contact selector
4. Continue (return to project edit)
5. Save project.

6. No 'project contacts' in database / in project.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000874closedcaseydk Pending Requests Assignment of contacts to projects is not saved 
+Relationships

-Notes

~0001860

axfeel (reporter)

The same thing with sending emails to contacts during the creation of project, and then tasks. System doesn't sen anything to selected contacts.

~0001869

zbyszek (reporter)

fix solves the problem of 768, replace
modules/projects/projects.class.php

~0001955

caseydk (administrator)

Resolved as described in r1939, will be in the v3.0 release;
+Notes

-Issue History
Date Modified Username Field Change
2011-04-08 13:11 bocian New Issue
2011-04-10 22:33 axfeel Note Added: 0001860
2011-04-13 06:49 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-04-18 20:16 zbyszek File Added: projects.class.php
2011-04-18 20:18 zbyszek Note Added: 0001869
2011-05-30 20:49 caseydk Note Added: 0001955
2011-05-30 20:49 caseydk Status new => resolved
2011-05-30 20:49 caseydk Fixed in Version => 3.0
2011-05-30 20:49 caseydk Resolution open => fixed
2011-05-30 20:49 caseydk Assigned To => caseydk
2011-07-14 23:04 caseydk Relationship added has duplicate 0000874
2011-08-16 23:47 caseydk Status resolved => closed
2011-08-16 23:47 caseydk Fixed in Version => 2.4
+Issue History